Disclaimer and Legal Information

INFORMATION IN THIS DOCUMENT IS PROVIDED IN CONNECTION WITH INTEL(R) PRODUCTS. NO LICENSE, EXPRESS OR IMPLIED, BY ESTOPPEL OR OTHERWISE, TO ANY INTELLECTUAL PROPERTY RIGHTS IS GRANTED BY THIS DOCUMENT. EXCEPT AS PROVIDED IN INTEL'S TERMS AND CONDITIONS OF SALE FOR SUCH PRODUCTS, INTEL ASSUMES NO LIABILITY WHATSOEVER, AND INTEL DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY, RELATING TO SALE AND/OR USE OF INTEL PRODUCTS INCLUDING LIABILITY OR WARRANTIES RELATING TO FITNESS FOR A PARTICULAR PURPOSE, MERCHANTABILITY, OR INFRINGEMENT OF ANY PATENT, COPYRIGHT OR OTHER INTELLECTUAL PROPERTY RIGHT. Intel products are not intended for use in medical, life saving, life sustaining, critical control or safety systems, or in nuclear facility applications.

Intel may make changes to specifications and product descriptions at any time, without notice.

The software described in this document may contain software defects which may cause the product to deviate from published specifications. Current characterized software defects are available on request.

This document as well as the software described in it is furnished under license and may only be used or copied in accordance with the terms of the license. The information in this manual is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Intel Corporation. Intel Corporation assumes no responsibility or liability for any errors or inaccuracies that may appear in this document or any software that may be provided in association with this document.

Except as permitted by such license, no part of this document may be reproduced, stored in a retrieval system, or transmitted in any form or by any means without the express written consent of Intel Corporation.

Intel, Intel Inside, Intel Inside logo, Intel. Leap ahead., Intel. Leap ahead. logo, Pentium, Celeron, Core 2 Duo are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.

Copyright (C) 2006-2007, Intel Corporation.


Welcome Page

Welcome to Content and Service Management

Welcome to the Intel(R) Platform Administration Technology Content and Service Management Service Console Operator online help.

To view a topic, open the Contents in the left frame. Double click a book icon to open a project, or click Index, Search or Glossary to find specific information.


About Content and Service Management

Content and Service Management is a customized value added solution for network environments. Its functions include content management, On-Demand downloading, Application deployment, and product news/advertisements. The user can use Content and Service Management to ask for help or buy products by instantly speaking with an administrator from their PC. Also, Content and Service Management provides real-time protection by continually scanning for malicious file name execution.**

** Some functions will only be available in later versions.


Hardware Requirements

  • Intel(R) Processor

No other specific hardware requirements.


Software Requirements

Service Console Software Requirement

Supported Operating System

Only the following 32-bit operating systems are supported:

  • Windows 2000 Professional Edition* (SP4)

  • Windows XP Professional Edition* (SP1/SP2)

note

Please ensure that the latest Service Pack is installed.

Windows Component and Services

  • Microsoft DirectX*, Version 9.0

TIP

You can find all third-party software on the product CD. It will be installed automatically during the Content and Service Management Service Console installation process.


Installing Service Console

To install Content and Service Management Service Console:

  1. Insert the installation CD to your client CD-ROM, and do one of the following:

    • Wait for the system to automatically run autorun.exe

    • Click autorun.exe in the root directory of installation CD

  2. Select a language

  3. Select Install Service Console

  4. Follow the instructions on the following screens:

    • Welcome

    • License Agreement

    • Destination Folder

  5. Click Install to start the installation

Installation is complete.

Click Finish to exit.


Uninstalling Service Console

To uninstall Content and Service Management Service Console:

  1. Click Start>Control Panel>Add or Remove Programs>Intel (R) PAT Content and Service Management Service Console

  2. Click Remove

  3. System will prompt for confirmation. Click Yes to continue.

System will begin removing Content and Service Management Service Console.

Dialogue box will disappear after the uninstall is finished.


Log on Service Console

Log onto the Service Console

After you have finished installing the Service Console , you will see the service console desktop icon [image] on your desktop.

To log onto the Service Console:

  1. Double click the icon on the desktop to run Content and Service Management Service Console:

  2. Enter the password. The initial password is set during server installation..

  3. Enter the server IP address. This IP address was set when installing Content and Service Management Server.

  4. Confirm server port. Default port is 54323.

  5. Click Login.

After double clicking the desktop shortcut, you will see the Service Console icon in the system tray. Different icons versions are used to show different statuses:

Icon | Status
 | Not logged on.
 | Logged on.
 | Logged on and received user request.
 | Logged on and there is un-served user request

If log on fails, system will display "Wrong Password" or "Connection Failure" message.

TIP

To reset password, you can do one of the following:

  • Log on Content and Service Management Client as administrator and go to Options > Security to reset operator password.

  • Open Server Utility on the server, select option Reset Passwords and follow the wizard.

The password length should be 6 to15 characters. Only numbers, symbols and English letters are allowed. Password is case sensitive.


Service Request

After a Service request is received by operator, the following window will pop up if Content and Service Management Service Console has been installed and logged onto:

You can accept or decline the request:

  • Accept

If the operator chooses Accept, the user will receive a confirmation message: "Your request has been accepted."

  • Decline

If the operator chooses Decline, the user will receive the following message: "Your call in has been denied. Please try it later."

  • Time Out

If there is no response to the request, the user will receive the following message: "Your call in has been time out. Please try it later."

  • No operator

If there are no operators logged on, the user will receive the following message: "No operator is available now. Please try it later."


Talk Request

After sending a help request to the operator, the following Talk Request window will appear if you have installed Content and Service Management Service Console and successfully logged on.

  • Accept

If the operator chooses Accept, a voice conversation with the user will start. The operator can exit the conversation anytime by clicking End Talk.

  • Decline

If the operator chooses Decline, the request will be transferred to another service console. A maximum of two more service consoles will be contacted. If all three service console operators click Decline, the user will receive a "Your call in has been denied. Please try it later" message.

  • Time Out

If it is time out, it will be transferred to another server, maximum two more service console will be transferred. If the three service console operators all time out, the user will receive a "Your call in has been time out, Please try it later" message.

  • No operator

If there are no operators logged on, the user will receive a "No operator is available now, Please try it later" message.

TIP

If Content and Service Management Service Console is installed in computer whose OS is Windows 2000 Professional (SP4) Chinese edition, and there is significant noise present during On-line Help conversations, we suggest that you perform the following configurations on both the Service Console machine and the client machine to achieve better sound quality:

On the Service Console machine

Go to Control Panel > Sound and Audio Devices > Audio:

  • In Sound recording > Advanced > Performance, set None in the Hardware acceleration

  • In Sound recording > Advanced > Performance, set None in the Hardware acceleration, set Best in the Sample rate conversion quality

  • In Sound playback > Advanced > Performance, set Best in the Sample rate conversion quality

On client machine

Go to Control Panel > Sound and Audio Devices > Audio:

  • In Sound playback > Advanced > Performance, set None in the Hardware acceleration

  • In Sound playback > Advanced > Performance, set Best in the Sample rate conversion quality

  • In Sound playback > Advanced > Performance, set Best in the Sample rate conversion quality


Service Monitoring

With the Service Monitoring function, the Content and Service Management Service Console allows administrators to view the service request history of clients.

To open the Un-served Request List window:

  1. In the system tray, right-click the Content and Service Management Service Console icon [image].

  2. Select Monitor in the pop-up menu.

  3. The system will pop up the Un-served Request List window:

The Un-served Request window only lists all information requests with Un-served status. By default the un-served requests are listed according to the request time, from most recent to oldest.

You can view the number of request in the bottom of the window, including:

  • Number of Total Requests: The number of total request in the last 30 days, including Served and Un-served requests

  • Number of Un-served Requests: The number of Un-served requests in the last 30 days.

You can also click the Refresh button to get the latest service request list.

Types of information requests include:

  • IP Address: The IP address of the client that sent the request.

  • Computer Name: The computer name of the client that sent the request.

  • Type: The type of request, either Service or Talk.

  • Time: The time that the request was sent. The time format is YYYY MM DD, HH:MM:SS.

For un-served requests, you can confirm them to remove them from the list.

To confirm an un-served request:

  1. Select the request.

  2. Click the Confirm button.

  3. Click OK in the pop-up window.

  4. The status of the selected request will change to Served and disappear from the list.


FAQ

After I click the Talk button, why the pop-up window disappear soon and I can't talk to operator?

Please make sure firewall is disabled on server and clients.

E.g., on a client that has Microsoft* Windows XP (SP1) installed, you can follow the steps to check:

  1. Go to Start > Settings > Network Connections > Local Area Connection.

  2. Right click your mouse, select Properties from the menu.

  3. In Properties window, go to Advanced > Windows Firewall.

  4. Make sure checkbox of Protect my computer and network by limiting or preventing access to this computer from the Internet is unchecked.

After I click the Service or Talk button, a "No operator is available now, please try it later" pops up immediately. Why?

Only after the Content and Service Management Console has been successfully installed in LAN and operator has logged on, request of Service and Talk can be received by operator.

The operator has accepted a Talk request, but one or both parties cannot hear anything. Why?

Please make sure:

  • The correct sound card driver has been successfully installed on the user's and the operator's computers

  • The earphones and microphones are correctly plugged into the user's and the operator's computers

  • Microphone settings have been configured correctly:

    • Go to Start > Settings > Control Panel > Sounds and Audio Devices > Audio > Sound Playback > Volume > Options > Properties, choose Recording in Adjust volume for, then tick Microphone in Show the following volume controls

    • Go to Start > Settings > Control Panel > Sounds and Audio Devices > Audio > Sound Recording > Volume > Microphone > Advanced, then tick Microphone Boost in Other controls

When operator tried to log onto the Service Console, it says "Network failure." Why?

Please ensure that:

  • Content and Service Management Server is installed and the service is running

  • The network connection between the Content and Service Management Server and Content and Management Client is connected, and there is no firewall running on the server or client machine

  • The server IP address and port number are configured correctly

How can I reset the operator password?

  • The initial operator password is set during server installation.

  • To reset operator password, you can do one of the following:

  • Log on Content and Service Management Client as administrator and go to Options > Security to reset operator password.

  • Open Server Utility on the server, select option Reset Passwords and follow the wizard.

In Windows 2000, when the user clicks the Talk button, why does it display a "Can not start recording device" message?

  • Please make sure the correct sound card driver is installed on the user's computer

  • Please exit other applications that might be using recording devices, such as Windows Recorder, ICQ, MSN Messenger or other chat tools, and then retry the Talk request

If you cannot find an answer to your problem in this FAQ, please visit Intel(R) Platform Administration Technology support web site: http://support.intel.com/support/go/ipat


Content and Service Management Service Console Operator Online Help

Content and Service Management

Service Console Operator Online Help

Document Number: 314662-007US

Product Version: 1.2

S tart Here

http://support.intel.com/support/go/ipat

Disclaimer and Legal Information